# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_customer_id: 
  p_customer_site_id: 
  state: MyString
  comments: MyString

two:
  p_customer_id: 
  p_customer_site_id: 
  state: MyString
  comments: MyString
